.env-collapse-header--icons {
   margin-left:0px;
}

.env-text {
   line-height:150%;
}


.env-button{
   font-family: 'Flat it yummo webfont', sans-serif !important;
}

.env-list a{
   text-decoration:none;
}


.env-list__item:hover{
   background-color: var(--env-color-info);
      transition: all 0.5s ease;
}


.env-form-element__control .env-form-input{
   border-radius:0px;
   padding-top:13px;
   padding-bottom:14px;
   width:100%;
}

.env-checkbox input[type=checkbox]:checked+label .env-checkbox__fake:after{
   height: .3em;
   width:.5em;
}


.env-bg--white{
   background:#fff;
}

.env-list__item-image{
   background-repeat:no-repeat;
   background-size:cover;
   background-position:center center;
}

.env-list__wrapper{
   box-sizing: border-box;
}

.env-bl--ocean{
   border-left:2px solid #008387;
}


.env-list__item:hover .env-list__item-image{
   -webkit-filter: grayscale(100%);
         filter: gray;
   transition: all 0.5s ease;
}




/* Etiketter */

.env-badge {
  cursor:pointer !important;
  background: #eee;
  border-radius: 25px;
  color: #999;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 20px 0 23px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color  0.5s;
  
}
.env-badge a{
   color: #999;
   text-decoration: none;
}


.env-badge:hover, .env-badge.active {
  background-color: #008387;
  color:#fff !Important;
  -webkit-transition: color 0.5s;
   transition: color 0.5s ease;
   transition: background-color 0.5s ease;
}

.env-badge:hover a, .env-badge.active a{
   color:#fff !Important;
}




/* Envision tabs */

.env-tabs__nav{
   background-color: var(--env-color-brand);
   border-top:3px solid var(--env-color-brand);
}


.env-tabs__nav .env-tabs__item a.env-tabs__link{  
   color:#fff !important;
   border-radius:0px;
   margin:0px;
   padding:8px 30px;
   background-color:transparent;
}

.env-tabs__nav .env-tabs__item a.env-tabs__link span{
   color:#fff !important;
   opacity:1;
}

.env-tabs__nav .env-tabs__item a.env-tabs__link.env-tabs__link--active{
   background-color:#fff;
   
}
.env-tabs__nav .env-tabs__item a.env-tabs__link.env-tabs__link--active span{
   color:var(--env-font-color-light) !important;
       opacity:1;
   
}

.env-tabs__nav .env-tabs__item a.env-tabs__link{ box-shadow: none;}

.env-tabs__nav .env-tabs__item:first-child{
   border-left:1px solid var(--env-color-info);
}


.env-tabs-content{
   padding:1em;
   background-color: #fff;
   border-left:1px solid var(--env-color-info);
   border-right:1px solid var(--env-color-info);
   border-bottom:1px solid var(--env-color-info);
}

.env-tabs__nav .env-tabs__item a.env-tabs__link:hover{
   background-color:#e2efef;
   color:var(--env-font-color-light) !important;
}
.env-tabs__nav .env-tabs__item a.env-tabs__link:hover span{
   color:var(--env-font-color-light) !important;
}
.env-tabs__nav .env-tabs__item a.env-tabs__link.env-tabs__link--active:hover{
   background-color: #fff
}



